
#root {
    position: fixed;
    top: calc(50% - 75px);
    right: calc(50% - 300px);
    height: 150px;
    width: 600px;
    background-color: gainsboro;
}

.button {
    padding: 35px!important;
    font-size: large !important;
}

.input{
    position: absolute;
    top: 5%;
    left: 75px;
    font-size: large !important;
}